Description: Ensure that section of manpage match its install path
 Since upstream manpage is installed as dot-forward.1qmail, to avoid
 conflicts with other MTA, manpage should be in section 1qmail (second
 argument to .TH macro)
Author: Dmitry Bogatov <KAction@debian.org>
Last-Update: 2019-01-11
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
Index: dot-forward/dot-forward.1
===================================================================
--- dot-forward.orig/dot-forward.1
+++ dot-forward/dot-forward.1
@@ -1,4 +1,4 @@
-.TH dot-forward 1
+.TH dot-forward 1qmail
 .SH NAME
 dot-forward \- read a .forward file under qmail
 .SH SYNOPSIS
